/*     194595 : 이미지      */
.img__194595__ {max-width:100%;}
.img__194595__ * {box-sizing:border-box;}
.img__194595__ a {display:block; text-decoration:none;}
.img__194595__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     194596 : 타이틀 텍스트      */
.title__194596__ {font-size:0; }
.title__194596__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__194596__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__194596__.style_top p {padding-top:10px;}
.title__194596__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__194596__.style_right p {padding-right:14px;}
.title__194596__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__194596__.style_bottom p {padding-bottom:12px;}
.title__194596__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__194596__.style_left p {padding-left:14px;}
.title__194596__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__194596__.style_circle1 p {padding-left:18px;}
.title__194596__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__194596__.style_circle2 p {padding-left:18px;}
.title__194596__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     194597 : 표 2.0      */
.table__194597__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__194597__ * {box-sizing:border-box;}
.table__194597__ table {
	width:100%; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__194597__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     241544 : 타이틀 텍스트      */
.title__241544__ {font-size:0}
.title__241544__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0em;line-height:1.4em;
}
.title__241544__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__241544__.style_top p {padding-top:10px}
.title__241544__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__241544__.style_right p {padding-right:14px}
.title__241544__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__241544__.style_bottom p {padding-bottom:12px}
.title__241544__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__241544__.style_left p {padding-left:14px}
.title__241544__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__241544__.style_circle1 p {padding-left:18px}
.title__241544__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241544__.style_circle2 p {padding-left:18px}
.title__241544__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241544__ p {font-size:16px}
	.title__241544__.style_top p:before {width:16px}
	.title__241544__.style_right p:before {height:16px}
	.title__241544__.style_bottom p:before {width:16px}
	.title__241544__.style_left p:before {height:16px}
}

/*     241543 : 공백      */
.empty__241543__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__241543__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__241543__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__241543__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__241543__ {height:80px}
}

/*     194598 : 타이틀 텍스트      */
.title__194598__ {font-size:0; }
.title__194598__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__194598__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__194598__.style_top p {padding-top:10px;}
.title__194598__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__194598__.style_right p {padding-right:14px;}
.title__194598__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__194598__.style_bottom p {padding-bottom:12px;}
.title__194598__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__194598__.style_left p {padding-left:14px;}
.title__194598__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__194598__.style_circle1 p {padding-left:18px;}
.title__194598__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__194598__.style_circle2 p {padding-left:18px;}
.title__194598__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     241541 : 표 2.0      */
.table__241541__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__241541__ * {box-sizing:border-box;}
.table__241541__ table {
	width:100%; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__241541__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     241547 : 타이틀 텍스트      */
.title__241547__ {font-size:0; }
.title__241547__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__241547__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__241547__.style_top p {padding-top:10px;}
.title__241547__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__241547__.style_right p {padding-right:14px;}
.title__241547__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__241547__.style_bottom p {padding-bottom:12px;}
.title__241547__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__241547__.style_left p {padding-left:14px;}
.title__241547__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__241547__.style_circle1 p {padding-left:18px;}
.title__241547__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__241547__.style_circle2 p {padding-left:18px;}
.title__241547__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     241548 : 타이틀 텍스트      */
.title__241548__ {font-size:0}
.title__241548__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__241548__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__241548__.style_top p {padding-top:10px}
.title__241548__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__241548__.style_right p {padding-right:14px}
.title__241548__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__241548__.style_bottom p {padding-bottom:12px}
.title__241548__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__241548__.style_left p {padding-left:14px}
.title__241548__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__241548__.style_circle1 p {padding-left:18px}
.title__241548__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241548__.style_circle2 p {padding-left:18px}
.title__241548__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241548__ p {font-size:16px}
	.title__241548__.style_top p:before {width:16px}
	.title__241548__.style_right p:before {height:16px}
	.title__241548__.style_bottom p:before {width:16px}
	.title__241548__.style_left p:before {height:16px}
}

/*     241549 : 타이틀 텍스트      */
.title__241549__ {font-size:0}
.title__241549__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__241549__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__241549__.style_top p {padding-top:10px}
.title__241549__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__241549__.style_right p {padding-right:14px}
.title__241549__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__241549__.style_bottom p {padding-bottom:12px}
.title__241549__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__241549__.style_left p {padding-left:14px}
.title__241549__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__241549__.style_circle1 p {padding-left:18px}
.title__241549__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241549__.style_circle2 p {padding-left:18px}
.title__241549__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241549__ p {font-size:16px}
	.title__241549__.style_top p:before {width:16px}
	.title__241549__.style_right p:before {height:16px}
	.title__241549__.style_bottom p:before {width:16px}
	.title__241549__.style_left p:before {height:16px}
}

/*     241550 : 타이틀 텍스트      */
.title__241550__ {font-size:0}
.title__241550__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__241550__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__241550__.style_top p {padding-top:10px}
.title__241550__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__241550__.style_right p {padding-right:14px}
.title__241550__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__241550__.style_bottom p {padding-bottom:12px}
.title__241550__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__241550__.style_left p {padding-left:14px}
.title__241550__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__241550__.style_circle1 p {padding-left:18px}
.title__241550__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241550__.style_circle2 p {padding-left:18px}
.title__241550__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241550__ p {font-size:16px}
	.title__241550__.style_top p:before {width:16px}
	.title__241550__.style_right p:before {height:16px}
	.title__241550__.style_bottom p:before {width:16px}
	.title__241550__.style_left p:before {height:16px}
}

/*     241551 : 타이틀 텍스트      */
.title__241551__ {font-size:0}
.title__241551__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__241551__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__241551__.style_top p {padding-top:10px}
.title__241551__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__241551__.style_right p {padding-right:14px}
.title__241551__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__241551__.style_bottom p {padding-bottom:12px}
.title__241551__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__241551__.style_left p {padding-left:14px}
.title__241551__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__241551__.style_circle1 p {padding-left:18px}
.title__241551__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241551__.style_circle2 p {padding-left:18px}
.title__241551__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241551__ p {font-size:16px}
	.title__241551__.style_top p:before {width:16px}
	.title__241551__.style_right p:before {height:16px}
	.title__241551__.style_bottom p:before {width:16px}
	.title__241551__.style_left p:before {height:16px}
}

/*     241552 : 타이틀 텍스트      */
.title__241552__ {font-size:0}
.title__241552__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__241552__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__241552__.style_top p {padding-top:10px}
.title__241552__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__241552__.style_right p {padding-right:14px}
.title__241552__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__241552__.style_bottom p {padding-bottom:12px}
.title__241552__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__241552__.style_left p {padding-left:14px}
.title__241552__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__241552__.style_circle1 p {padding-left:18px}
.title__241552__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241552__.style_circle2 p {padding-left:18px}
.title__241552__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241552__ p {font-size:16px}
	.title__241552__.style_top p:before {width:16px}
	.title__241552__.style_right p:before {height:16px}
	.title__241552__.style_bottom p:before {width:16px}
	.title__241552__.style_left p:before {height:16px}
}

/*     241545 : 타이틀 텍스트      */
.title__241545__ {font-size:0}
.title__241545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0em;line-height:1.4em;
}
.title__241545__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__241545__.style_top p {padding-top:10px}
.title__241545__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__241545__.style_right p {padding-right:14px}
.title__241545__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__241545__.style_bottom p {padding-bottom:12px}
.title__241545__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__241545__.style_left p {padding-left:14px}
.title__241545__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__241545__.style_circle1 p {padding-left:18px}
.title__241545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241545__.style_circle2 p {padding-left:18px}
.title__241545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241545__ p {font-size:16px}
	.title__241545__.style_top p:before {width:16px}
	.title__241545__.style_right p:before {height:16px}
	.title__241545__.style_bottom p:before {width:16px}
	.title__241545__.style_left p:before {height:16px}
}

/*     241546 : 공백      */
.empty__241546__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__241546__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__241546__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__241546__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__241546__ {height:80px}
}

